html, body
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#LayerMain
{
   background-color: transparent;
   background-image: url(images/gavel.jpg);
   background-repeat: repeat;
   background-position: center bottom;
   background-size: cover;
}
#LayerMain{
   display: inline-flex !important;
}
#Layer2
{
   background-color: #C8A98C;
   background-image: none;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#LayerFeatures
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_txtFeatures 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_txtFeatures div
{
   text-align: center;
}
#Shape1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 182px;
   height: 43px;
   background-color: #DAA520;
   background-image: none;
   border: 0px #C8A98C solid;
   -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
   box-shadow: 0px 0px 10px rgba(0,0,0,0.20);
}
#Shape1_text
{
   position: absolute;
   left: 1px;
   top: 12px;
   width: 180px;
   height: 30px;
   overflow: hidden;
   text-align: center;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 5px 0px 5px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #A0522D solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
   padding: 0px 5px 0px 18px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #7A6542;
   background-color: transparent;
   background-image: none;
   border: 0px #DAA520 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 5px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 5px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 .col-1, #LayoutGrid2 .col-2, #LayoutGrid2 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2
{
}
#LayoutGrid2 .col-1, #LayoutGrid2 .col-2, #LayoutGrid2 .col-3
{
   float: left;
}
#LayoutGrid2 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2 .col-2
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2 .col-3
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 .col-1, #LayoutGrid2 .col-2, #LayoutGrid2 .col-3
{
   float: none;
   width: 100%;
}
}
#wb_FontAwesomeIcon4
{
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon4:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
}
#FontAwesomeIcon4
{
   height: 56px;
   width: 56px;
}
#FontAwesomeIcon4 i
{
   color: #F5F5F5;
   display: inline-block;
   font-size: 56px;
   line-height: 56px;
   vertical-align: middle;
   width: 52px;
}
#wb_FontAwesomeIcon4:hover i
{
   color: #F5F5F5;
}
#wb_FontAwesomeIcon7
{
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon7:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
}
#FontAwesomeIcon7
{
   height: 56px;
   width: 56px;
}
#FontAwesomeIcon7 i
{
   color: #F5F5F5;
   display: inline-block;
   font-size: 56px;
   line-height: 56px;
   vertical-align: middle;
   width: 56px;
}
#wb_FontAwesomeIcon7:hover i
{
   color: #F5F5F5;
}
#wb_FontAwesomeIcon8
{
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon8:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
}
#FontAwesomeIcon8
{
   height: 56px;
   width: 56px;
}
#FontAwesomeIcon8 i
{
   color: #F5F5F5;
   display: inline-block;
   font-size: 56px;
   line-height: 56px;
   vertical-align: middle;
   width: 52px;
}
#wb_FontAwesomeIcon8:hover i
{
   color: #F5F5F5;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 0px 10px 0px;
}
#Heading1
{
   color: #333333;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 0px 10px 0px;
}
#Heading2
{
   color: #333333;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 10px 0px 10px 0px;
}
#Heading3
{
   color: #333333;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#Layer5
{
   background-color: #FFFFFF;
   background-image: none;
}
#LayerPortfolio
{
   background-color: #C8A98C;
   background-image: none;
}
#wb_txtPortfolio 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_txtPortfolio div
{
   text-align: center;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 .row
{
   margin-right: -0px;
   margin-left: -0px;
}
#LayoutGrid3 .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid3
{
}
#LayoutGrid3 .col-1
{
   float: left;
}
#LayoutGrid3 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 .col-1
{
   float: none;
   width: 100%;
}
}
#wb_txtMissSt 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
   -moz-box-shadow: 1px 1px 2px #000000;
   -webkit-box-shadow: 1px 1px 2px #000000;
   box-shadow: 1px 1px 2px #000000;
}
#wb_txtMissSt div
{
   text-align: center;
}
#PhotoGallery1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
   font-size: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: inline-block;
   padding: 20px 20px 20px 20px;
   width: 50%;
   text-align: center;
   vertical-align: middle;
}
#PhotoGallery1 .thumbnail img
{
   border: 1px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col2
{
   display: block;
}
#wb_LGContact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LGContact
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LGContact .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LGContact .col-1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LGContact
{
}
#LGContact .col-1
{
   float: left;
}
#LGContact .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: left;
}
#LGContact:before,
#LGContact:after,
#LGContact .row:before,
#LGContact .row:after
{
   display: table;
   content: " ";
}
#LGContact:after,
#LGContact .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LGContact .col-1
{
   float: none;
   width: 100%;
}
}
#wb_txtLogo 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_txtLogo div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text1 div
{
   text-align: right;
}
#wb_txtHolder 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_txtHolder div
{
   text-align: left;
}
#wb_BulletedList1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
}
#wb_BulletedList1 .bullet
{
   color: #000000;
   float: left;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 49px;
}
#wb_BulletedList1 .item
{
   float: left;
   padding: 0px 0 0px 0;
   vertical-align: top;
   width: 904px;
}
#wb_BulletedList1 .item0
{
   height: 28px;
   text-align: left;
}
#wb_BulletedList1 .item1
{
   height: 54px;
   text-align: left;
}
#wb_BulletedList1 .item2
{
   height: 28px;
   text-align: left;
}
#wb_BulletedList1 .item3
{
   height: 54px;
   text-align: left;
}
#wb_BulletedList1 .item4
{
   height: 28px;
   text-align: left;
}
#wb_BulletedList1 .item5
{
   height: 80px;
   text-align: left;
}
#LayerClients
{
   background-color: #C8A98C;
   background-image: none;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text20 div
{
   text-align: center;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#FontAwesomeIcon2
{
   height: 46px;
   width: 51px;
}
#FontAwesomeIcon2 i
{
   color: #D2691E;
   display: inline-block;
   font-size: 46px;
   line-height: 46px;
   vertical-align: middle;
   width: 39px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #696969;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text21 div
{
   text-align: right;
}
#Layer8
{
   background-color: #FFFFFF;
   background-image: none;
}
#PhotoGallery2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 10%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#PhotoGallery2 .clearfix:before,
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .visible-col10
{
   display: block;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid6
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 .col-1, #LayoutGrid6 .col-2, #LayoutGrid6 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6
{
}
#LayoutGrid6 .col-1, #LayoutGrid6 .col-2, #LayoutGrid6 .col-3
{
   float: left;
}
#LayoutGrid6 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid6 .col-2
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid6 .col-3
{
   background-color: transparent;
   background-image: none;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 .col-1, #LayoutGrid6 .col-2, #LayoutGrid6 .col-3
{
   float: none;
   width: 100%;
}
}
#wb_FontAwesomeIcon1
{
   background-color: #474745;
   background-image: none;
   border: 0px #000000 solid;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   text-align: center;
   margin: 10px 10px 10px 10px;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: #474745;
   background-image: none;
   border: 0px #000000 solid;
}
#FontAwesomeIcon1
{
   height: 24px;
   width: 24px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 14px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon5
{
   background-color: #474745;
   background-image: none;
   border: 0px #000000 solid;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   text-align: center;
   margin: 10px 10px 10px 10px;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon5:hover
{
   background-color: #474745;
   background-image: none;
   border: 0px #000000 solid;
}
#FontAwesomeIcon5
{
   height: 24px;
   width: 24px;
}
#FontAwesomeIcon5 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 22px;
}
#wb_FontAwesomeIcon5:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon9
{
   background-color: #474745;
   background-image: none;
   border: 0px #000000 solid;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   text-align: center;
   margin: 10px 10px 10px 10px;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon9:hover
{
   background-color: #474745;
   background-image: none;
   border: 0px #000000 solid;
}
#FontAwesomeIcon9
{
   height: 24px;
   width: 24px;
}
#FontAwesomeIcon9 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 21px;
}
#wb_FontAwesomeIcon9:hover i
{
   color: #FFFFFF;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 20px 0px 20px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 20px 0px 20px 0px;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text4 div
{
   text-align: justify;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text12 div
{
   text-align: justify;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text9 div
{
   text-align: justify;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#PageHeader
{
   position: fixed !important;
   float: none !important;
}
#wb_CssMenu1
{
   left: auto !important;
   right: 10px;
}
#wb_Text1
{
   left: auto !important;
   right: 10px;
}   
 